Subject: CFC typo
From: Labor Law <[email-masked]>
To: managers <[email-masked]>
Date: Tue, 25 Oct 2016 11:15:05 -0400

Prospecting and existing has the same typo. It is in the paragraph after
the all caps disclaimer.

Please complete this Annual Records Solicitation Form. Your information
will be kept confidential and will not be disclosed to third parties. Mail
the completed
form with your payment for $150.00 payable to Alabama Council for
Corporations in the enclosed envelope. If you have any questions, please
email us at
[email-masked] or call us at (888) 408-0886.* Ordered are
shipped from our corporate offices* at 5859 W. Saginaw Hwy. #343, Lansing,
MI 48917.